@font-face {
    font-family: "BrandonGrotesque";
    font-style: normal;
    font-weight: normal;
    src: url("../font/brandon-grotesque-regular-latin-1-webfont.eot?#iefix") format("embedded-opentype"), url("../font/brandon-grotesque-regular-latin-1-webfont.woff") format("woff"), url("../font/brandon-grotesque-regular-latin-1-webfont.ttf") format("truetype"), url("../font/brandon-grotesque-regular-latin-1-webfont.svg#BrandonGrotesque") format("svg");
}
@font-face {
    font-family: "BrandonGrotesque";
    font-style: normal;
    font-weight: 300;
    src: url("../font/brandon-grotesque-light.eot?#iefix") format("embedded-opentype"), url("../font/brandon-grotesque-light.woff") format("woff"), url("../font/brandon-grotesque-light.ttf") format("truetype"), url("../font/brandon-grotesque-light.svg#BrandonGrotesque") format("svg");
}
@font-face {
    font-family: "BrandonGrotesque";
    font-style: normal;
    font-weight: 700;
    src: url("../font/brandon_med-webfont.eot?#iefix") format("embedded-opentype"), url("../font/brandon_med-webfont.woff") format("woff"), url("../font/brandon_med-webfont.ttf") format("truetype"), url("../font/brandon_med-webfont.svg#BrandonGrotesque") format("svg");
}
@font-face {
    font-family: "BrandonGrotesque";
    font-style: normal;
    font-weight: 900;
    src: url("../font/brandon-grotesque-black-latin-1-webfont.eot?#iefix") format("embedded-opentype"), url("../font/brandon-grotesque-black-latin-1-webfont.woff") format("woff"), url("../font/brandon-grotesque-black-latin-1-webfont.ttf") format("truetype"), url("../font/brandon-grotesque-black-latin-1-webfont.svg#BrandonGrotesque") format("svg");
}

body {
	font-family: BrandonGrotesque, Helvetica, sans-serif;
    color: #333;
}

.container, .footer {
	width: 100%;
	text-align: center;
	max-width: 960px;
	margin: 0 auto;
}

.footer {
    position: relative;
    padding-top: 10px;
    border-top: 1px dotted #333;
}

h1, h2 {
    font-family: BrandonGrotesque, Helvetica, sans-serif;
    text-transform: uppercase;
}

h1 {
    margin: 0;
    font-weight: 700;
    font-size: 5.5em;
    letter-spacing: 0.3em;
}
h2 {
    font-weight: 700;
}

p {
    margin: 0;
}

#booking-button {
    width: 190px;
    float: right;
    text-align: center;
}

#booking-button2 {
    width: 190px;
    float: right;
    text-align: center;
}

#booking-button-snack {
    width: 190px;
    float: right;
    text-align: center;
}

#booking-button-mobile {
    display: none;
}

#booking-button-mobile2 {
    display: none;
}

#booking-button-mobile-snack {
    display: none;
}

#bb-inner {
    z-index: 100;
    margin-top: 20px;
    padding: 7px 10px 7px 10px;
    position: fixed;
    background: #b759ff; /* Old browsers */
    background: -moz-linear-gradient(top, #b759ff 0%, #9547d1 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #b759ff 0%,#9547d1 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #b759ff 0%,#9547d1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b759ff', endColorstr='#9547d1',GradientType=0 ); /* IE6-9 */
    box-shadow:0px 0px 8px rgba(0, 0, 0, 0.2);
    border: 8px solid #AEB1E6;
    border-radius: 15px;
}

#bb-inner2 {
    z-index: 100;
    margin-top: 90px;
    padding: 7px 17px 7px 17px;
    position: fixed;
    background: #f44336; /* Old browsers */
    background: -moz-linear-gradient(top, #f44336 0%, #fc2807 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #f44336 0%,#fc2807 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #f44336 0%,#fc2807 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f44336', endColorstr='#fc2807',GradientType=0 ); /* IE6-9 */
    box-shadow:0px 0px 8px rgba(0, 0, 0, 0.2);
    border: 8px solid #F57936;
    border-radius: 15px;
}

#bb-snack-inner {
    z-index: 100;
    width: 168px;
    height: 35px;
    margin-top: 160px;
    padding: 12px 0px 8px 3px;
    position: fixed;
    background: #ff8f26; /* Old browsers */
    background: -moz-linear-gradient(top, #ff8f26 0%, #eb7a10 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #ff8f26 0%,#eb7a10 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #ff8f26 0%,#eb7a10 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8f26', endColorstr='#eb7a10',GradientType=0 ); /* IE6-9 */
    box-shadow:0px 0px 8px rgba(0, 0, 0, 0.2);
    border: 8px solid #FFBE19;
    border-radius: 15px;
}

#kidcurrylarge {
    width: 138px;
    max-width: unset;
}

#obee-link {
    color: white;
    font-size: 1.5em;
    font-weight: 700;   
}

#obee-link-snack {
    color: white;
    font-size: 0.9em;
    font-weight: 700;   
}

.link-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    list-style: none;
}

.link-container li {
    padding: 0 15px 0 15px;
}

img {
	display: block;
	max-width: 50%;
  	height: auto;
    margin: auto;
}

.social {
    text-align: center;
}

.social img {
    width: 40px;
    height: 40px;
    margin: 0 5px 10px;
    display: inline-block;
}

a {
    color: #333;
    text-decoration: none;
}

.hidden-desktop {
    display: none;
}

.social.hidden-phone {
    position: absolute;
    right: 0;
}

#menus-mobile {
    display: none;
}

#menus p, #menus-mobile p {
    font-size: 1.5em;
    font-weight: 700;
    padding-bottom: 30px;
}

#faq-contact, #faq-contact-mobile {
    padding: 10px 20px 30px 20px;
    text-align: left;
    -webkit-animation: fadein 0.4s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 0.4s; /* Firefox < 16 */
        -ms-animation: fadein 0.4s; /* Internet Explorer */
         -o-animation: fadein 0.4s; /* Opera < 12.1 */
            animation: fadein 0.4s;
    z-index: -1;
}

#faqstart {
    margin-top: 0;
}

.up-arrow {
    width: 100%;
    margin: auto;
    text-align: center;
    font-size: 28pt;
    padding-top: 10px;
}

.message {
    width: 70%;
    margin: auto;
    padding-top: 30px;
    padding-bottom: 30px;
    font-style: italic;
}

@media (max-width: 664px) {
    #obee-link-mobile-snack img {
    max-width: 160px;
    padding: 3px 0 3px 0;
}
    
    .hidden-desktop{
        display: block;
    }

    .hidden-phone {
        display: none;
    }

    h1 {
        font-size: 2.5em;
        letter-spacing: 0.15em;
    }

    h2 {
        font-size: 1.75em;
        margin-bottom: 5px;
    }

    #menus, #menus-mobile p {
        font-size: 0.75em;
    }

    ul.link-container {
        padding-left: 0;
    }

    .link-container li {
        width: 100%;
        margin-bottom: 10px;

    }

    #booking-button {
        display: none;
    }
    
    #booking-button2 {
        display: none;
    }

    #booking-button-snack {
        display: none;
    }

    #booking-button-mobile {
        display: block;
        padding: 2px 0 2px 0;
        background: #b759ff; /* Old browsers */
        background: -moz-linear-gradient(top, #b759ff 0%, #9547d1 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #b759ff 0%,#9547d1 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #b759ff 0%,#9547d1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b759ff', endColorstr='#9547d1',GradientType=0 ); /* IE6-9 */
        box-shadow:0px 0px 8px rgba(0, 0, 0, 0.2);
        border: 8px solid #AEB1E6;
        border-radius: 15px;
    }
    
    #booking-button-mobile2 {
        display: block;
        padding: 2px 0 2px 0;
        background: #f44336; /* Old browsers */
        background: -moz-linear-gradient(top, #f44336 0%, #fc2807 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #f44336 0%,#fc2807 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #f44336 0%,#fc2807 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f44336', endColorstr='#fc2807',GradientType=0 ); /* IE6-9 */
        box-shadow:0px 0px 8px rgba(0, 0, 0, 0.2);
        border: 8px solid #F57936;
        border-radius: 15px;
    }

    #booking-button-mobile-snack {
        display: block;
        padding: 2px 0 2px 0;
        background: #ff8f26; /* Old browsers */
        background: -moz-linear-gradient(top, #ff8f26 0%, #eb7a10 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #ff8f26 0%,#eb7a10 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #ff8f26 0%,#eb7a10 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8f26', endColorstr='#eb7a10',GradientType=0 ); /* IE6-9 */
        box-shadow:0px 0px 8px rgba(0, 0, 0, 0.2);
        border: 8px solid #FFBE19;
        border-radius: 15px;
        font-size: 0.7em;
    }

    #obee-link-mobile-snack {
    color: white;
    }

    #obee-link-mobile {
    color: white;
    }
}

@media (max-width: 480px) { 
    .hidden-desktop{
        display: block;
    }

    .hidden-phone {
        display: none;
    }

    h1 {
        font-size: 2.5em;
        letter-spacing: 0.15em;
    }

    h2 {
        font-size: 1.5em;
        margin-bottom: 5px;
    }

    #faq-contact, #faq-contact-mobile {
        font-size: 1em;
    }

    #menus, #menus-mobile p {
        font-size: 0.75em;
    }

    ul.link-container {
        padding-left: 0;
    }

    .link-container li {
        width: 100%;
        margin-bottom: 10px;
    }

    #booking-button {
        display: none;
    }
    
    #booking-button2 {
        display: none;
    }

    #booking-button-snack {
        display: none;
    }

    #booking-button-mobile {
        display: block;
        padding: 2px 0 2px 0;
        background: #b759ff; /* Old browsers */
        background: -moz-linear-gradient(top, #b759ff 0%, #9547d1 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #b759ff 0%,#9547d1 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #b759ff 0%,#9547d1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b759ff', endColorstr='#9547d1',GradientType=0 ); /* IE6-9 */
        box-shadow:0px 0px 8px rgba(0, 0, 0, 0.2);
        border: 8px solid #AEB1E6;
        border-radius: 15px;
    }
    
    #booking-button-mobile2 {
        display: block;
        padding: 2px 0 2px 0;
        background: #f44336; /* Old browsers */
        background: -moz-linear-gradient(top, #f44336 0%, #fc2807 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #f44336 0%,#fc2807 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #f44336 0%,#fc2807 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f44336', endColorstr='#fc2807',GradientType=0 ); /* IE6-9 */
        box-shadow:0px 0px 8px rgba(0, 0, 0, 0.2);
        border: 8px solid #F57936;
        border-radius: 15px;
    }

    #obee-link-mobile {
    color: white;

    }

    #booking-button-mobile-snack {
        display: block;
        padding: 2px 0 2px 0;
        background: #ff8f26; /* Old browsers */
        background: -moz-linear-gradient(top, #ff8f26 0%, #eb7a10 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #ff8f26 0%,#eb7a10 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #ff8f26 0%,#eb7a10 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8f26', endColorstr='#eb7a10',GradientType=0 ); /* IE6-9 */
        box-shadow:0px 0px 8px rgba(0, 0, 0, 0.2);
        border: 8px solid #FFBE19;
        border-radius: 15px;
        font-size: 0.7em;
    }

    #obee-link-mobile-snack {
    color: white;
    }
}

@media (max-width: 360px) {
    .hidden-desktop {
        display: block;
    }

    .hidden-phone {
        display: none;
    }

    h1 {
        font-size: 2em;
        letter-spacing: 0.15em;
    }

    h2 {
        font-size: 1.25em;
        margin-bottom: 5px;
    }

    #faq-contact, #faq-contact-mobile {
        font-size: 0.75em;
    }

    #menus, #menus-mobile p {
        font-size: 0.75em;
    }

    ul.link-container {
        padding-left: 0;
    }

    .link-container li {
        width: 100%;
        margin-bottom: 10px;
    }

    #booking-button {
        display: none;
    }
    
    #booking-button2 {
        display: none;
    }

    #booking-button-snack {
        display: none;
    }

    #booking-button-mobile {
        display: block;
        padding: 2px 0 2px 0;
        background: #b759ff; /* Old browsers */
        background: -moz-linear-gradient(top, #b759ff 0%, #9547d1 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #b759ff 0%,#9547d1 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #b759ff 0%,#9547d1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b759ff', endColorstr='#9547d1',GradientType=0 ); /* IE6-9 */
        box-shadow:0px 0px 8px rgba(0, 0, 0, 0.2);
        border: 8px solid #AEB1E6;
        border-radius: 15px;
    }
    
    #booking-button-mobile2 {
        display: block;
        padding: 2px 0 2px 0;
        background: #f44336; /* Old browsers */
        background: -moz-linear-gradient(top, #f44336 0%, #fc2807 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #f44336 0%,#fc2807 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #f44336 0%,#fc2807 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f44336', endColorstr='#fc2807',GradientType=0 ); /* IE6-9 */
        box-shadow:0px 0px 8px rgba(0, 0, 0, 0.2);
        border: 8px solid #F57936;
        border-radius: 15px;
    }

    #obee-link-mobile {
    color: white;

    }

    #booking-button-mobile-snack {
        display: block;
        padding: 2px 0 2px 0;
        background: #ff8f26; /* Old browsers */
        background: -moz-linear-gradient(top, #ff8f26 0%, #eb7a10 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #ff8f26 0%,#eb7a10 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #ff8f26 0%,#eb7a10 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8f26', endColorstr='#eb7a10',GradientType=0 ); /* IE6-9 */
        box-shadow:0px 0px 8px rgba(0, 0, 0, 0.2);
        border: 8px solid #FFBE19;
        border-radius: 15px;
        font-size: 0.7em;
    }

    #obee-link-mobile-snack {
    color: white;
    }
    
}

.link-container li.hidden-desktop {
    margin-bottom: 0px;
}

button.hidden-desktop {
    margin: auto;
    padding-bottom: 20px;
}

.link-container.hidden-desktop#menus-mobile {
    margin-bottom: 10px;
}

button, input[type="submit"], input[type="reset"] {
    background: none;
    color: inherit;
    border: none;
    padding: 0;
    font: inherit;
    cursor: pointer;
    outline: inherit;
    margin: 0;
}

#address {
    display: block;
    padding-top: 10px;
    -webkit-animation: fadein 0.4s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 0.4s; /* Firefox < 16 */
        -ms-animation: fadein 0.4s; /* Internet Explorer */
         -o-animation: fadein 0.4s; /* Opera < 12.1 */
            animation: fadein 0.4s;
}

#menus, #menus-mobile {
    display: none;
    padding-top: 10px;
    text-align: center;
    -webkit-animation: fadein 0.4s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 0.4s; /* Firefox < 16 */
        -ms-animation: fadein 0.4s; /* Internet Explorer */
         -o-animation: fadein 0.4s; /* Opera < 12.1 */
            animation: fadein 0.4s;
}


@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}